@charset "utf-8";

@media only screen and (max-width: 640px) {
	
/*============================
#faqListArea
============================*/
#faqListArea { margin-top: 40px; }
#faqListArea .popular {}
#faqListArea .popular .list { margin-top: 20px; }
#faqListArea .popular .list ul { }
#faqListArea .popular .list li {}
#faqListArea .popular .list li:first-child {}
#faqListArea .popular .list li a { padding: 13px 40px 13px 0; }
#faqListArea .popular .list li a::before {}
#faqListArea .popular .list li a:hover::before {}
#faqListArea .search { margin-top: 60px; }
#faqListArea .search .list {}
#faqListArea .search .list dl { float: inherit; width: 100%; margin-right: 0; margin-top: 20px; padding: 20px; border-radius: 10px; }
#faqListArea .search .list dl:nth-child(2n) {}
#faqListArea .search .list dl dt {}
#faqListArea .search .list dl dd {}
#faqListArea .search .list dl dd ul {}
#faqListArea .search .list dl dd li {}
#faqListArea .search .list dl dd li:first-child {}
#faqListArea .search .list dl dd li a { padding: 13px 40px 13px 0; }
#faqListArea .search .list dl dd li a::before {}
#faqListArea .search .list dl dd li a:hover::before {}
#faqListArea .search .list dl dd .button { margin-top: 20px; }
#faqListArea .search .list dl dd .button a {}
	
/*============================
#faqDetailArea
============================*/
#faqDetailArea { margin-top: 40px; }
#faqDetailArea .article { margin-top: 20px; padding: 30px 20px; border-radius: 15px; }
#faqDetailArea .article .question { font-size: 1em; }
#faqDetailArea .article .question span {}
#faqDetailArea .article .answer { margin-top: 20px; padding-top: 20px; font-size: 0.875em; }
#faqDetailArea .article .answer span { top: 20px; }
#faqDetailArea .button { margin-top: 30px; }

}